{
	"323000752_0": "So, to those two, I'm not an Adaptor, I've gotta be a hero!",
	"323000752_1": "So I really need you to teach me some cool heroic poses!",
	"323000752_2": "I got it now; I'll help you out since it's like that.",
	"323000752_3": "Actually, this is almost like training with the Commander. \\n First off, lower your body, and bring your arms forward.",
	"323000752_4": "L-like this, you mean?",
	"323000752_5": "Yeah, just like that!",
	"323000752_6": "And then tilt your upper body...",
	"323000752_7": "Seiya!",
	"323000752_8": "Ohhh! That's kinda hero-y!",
	"323000752_9": "Now try out that maneuver, right now!",
	"323000752_10": "Ha! Haa!",
	"323000752_11": "This is pretty cool.",
	"323000752_12": "Yeah, it's extremely cool! \\n And next, you pose like this— Hai!",
	"323000752_13": "I'm back— Hey, what are you two up to? \\n Pretending to be heroes?",
	"323000752_14": "Today I'm gonna have them teach me more DJ stuff. \\n Oh, looks like those two are already here.",
	"323000752_15": "Excuse me!",
	"323000752_16": "Kirika! I got this neat idea when I was watching you fight!",
	"323000752_17": "Hold on! You're gonna put her on the spot if you spring this as soon as she arrives!",
	"323000752_18": "Michelle and Kirika the Hero as double DJs — don't you think that's the coolest?!",
	"323000752_19": "I'm gonna be double DJing with Michelle?!",
	"323000752_20": "Hold on, if we've got two DJs, it's going to make things complex without a doubt.",
	"323000752_21": "Sounds real neat! \\n I've never seen a band like that!",
	"323000752_22": "She didn't hear a word I said! And she's already on board!",
	"323000752_23": "One DJ's already cool, but if we've got two, that's double the coolness!",
	"323000752_24": "Somehow, you saying that... makes it sound really ultra-cool!",
	"323000752_25": "When something like this happens and you're eager to act, we've got a special phrase for that!",
	"323000752_26": "You're already one of us, so I'll teach you! \\n C'mere for a sec.",
	"323000752_27": "*whisper, whisper* ... Ooh, I see!",
	"323000752_28": "That's a perfect phrase for HelloHappy — it's so wonderful!",
	"323000752_29": "C'mon, you too, Michelle!",
	"323000752_30": "Oof. Alright, I got it.",
	"323000752_31": "Together, everybody!",
	"323000752_32": "<size=40>HAPPY! LUCKY! SMILE! YAY!</size>",
	"323000752_33": "Yes!",
	"323000752_34": "Totally in sync! \\n Let's use this time to the fullest!",
	"323000752_35": "Gotcha! I can't sit still anymore! \\n Let's hurry up and practice!",
	"323000752_36": "Aah, now they're out of control. \\n We've gotta get HelloHappy back on track—",
	"323000752_37": "...well, that train might've left the station a long time ago."
}